__version__:
    serializer: 1
    data: 24
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.4
              Brightness: 2.5
              ExposureTime: 40000
              Gain: 1
        - Acquisition:
              Aperture: 6.99
              Brightness: 2.5
              ExposureTime: 1677
              Gain: 1
        - Acquisition:
              Aperture: 4
              Brightness: 2.5
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 4
                    MinArea: 25
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.2
                    Removal:
                        Enabled: yes
                        Threshold: 0.2
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 7
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 0.75
        Resampling:
            Mode: disabled
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [300, 1100]
    Sampling:
        Color: rgb
        Pixel: blueSubsample2x2
